<?xml version="1.0" encoding="UTF-8"?>
<pat:PatentPublication com:st96Version="V7_0" com:documentFileName="OPENDATAST96_EP_CZ_DIFF_CZEP4261011.xml" com:languageCode="cs" xmlns:pat="http://www.wipo.int/standards/XMLSchema/ST96/Patent" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Patent https://isdv.upv.gov.cz/doc/xsd/ST96/PatentPublication_V7_0.xsd">
  <com:IPOfficeCode>CS</com:IPOfficeCode>
  <pat:BibliographicData com:st96Version="V7_0" com:officeCode="CZ">
    <pat:PatentPublicationIdentification>
      <com:IPOfficeCode>CZ</com:IPOfficeCode>
      <pat:PublicationNumber>4261011</pat:PublicationNumber>
      <com:PatentDocumentKindCode>T</com:PatentDocumentKindCode>
      <com:PublicationDate>2026-02-18</com:PublicationDate>
    </pat:PatentPublicationIdentification>
    <pat:ApplicationIdentification>
      <com:IPOfficeCode>CZ</com:IPOfficeCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>2022-215689</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:FilingLanguageCode>cs</com:FilingLanguageCode>
      <pat:ApplicationFilingCategory>National</pat:ApplicationFilingCategory>
      <pat:FilingDate>2022-12-21</pat:FilingDate>
    </pat:ApplicationIdentification>
    <pat:PriorityClaimBag>
      <pat:PriorityClaim com:sequenceNumber="1">
        <com:IPOfficeCode>IT</com:IPOfficeCode>
        <com:ApplicationNumber>
          <com:ApplicationNumberText>202200005075</com:ApplicationNumberText>
        </com:ApplicationNumber>
        <pat:FilingDate>2022-03-16</pat:FilingDate>
        <pat:ApplicationFilingCategory>National</pat:ApplicationFilingCategory>
      </pat:PriorityClaim>
    </pat:PriorityClaimBag>
    <pat:PatentClassificationBag>
      <pat:IPCRClassificationBag>
        <pat:IPCRClassification com:sequenceNumber="1">
          <pat:ClassificationVersionDate>20060101</pat:ClassificationVersionDate>
          <pat:PatentClassificationLevelCode>A</pat:PatentClassificationLevelCode>
          <com:SymbolPositionCode>F</com:SymbolPositionCode>
          <pat:IPCClassificationValueCode>I</pat:IPCClassificationValueCode>
          <pat:ActionDate>20230911</pat:ActionDate>
          <pat:IPCClassificationStatusCode>B</pat:IPCClassificationStatusCode>
          <pat:PatentClassificationDataSourceCode>H</pat:PatentClassificationDataSourceCode>
          <pat:GeneratingOfficeCode>EP</pat:GeneratingOfficeCode>
          <pat:Section>B</pat:Section>
          <pat:Class>29</pat:Class>
          <pat:Subclass>C</pat:Subclass>
          <pat:MainGroup>53</pat:MainGroup>
          <pat:Subgroup>30</pat:Subgroup>
        </pat:IPCRClassification>
      </pat:IPCRClassificationBag>
    </pat:PatentClassificationBag>
    <pat:InventionTitleBag>
      <pat:InventionTitle com:languageCode="en" pat:inventionTitleCategory="In grant publication">UNIT AND METHOD FOR PRODUCING STRAWS</pat:InventionTitle>
    </pat:InventionTitleBag>
    <pat:PartyBag>
      <pat:ApplicantBag>
        <pat:Applicant>
          <com:Contact>
            <com:Name>
              <com:OrganizationName>
                <com:OrganizationStandardName>G.D S.p.A.</com:OrganizationStandardName>
              </com:OrganizationName>
            </com:Name>
            <com:PostalAddressBag>
              <com:PostalAddress>
                <com:PostalStructuredAddress>
                  <com:CityName>40133 Bologna</com:CityName>
                  <com:CountryCode>IT</com:CountryCode>
                </com:PostalStructuredAddress>
              </com:PostalAddress>
            </com:PostalAddressBag>
          </com:Contact>
        </pat:Applicant>
      </pat:ApplicantBag>
      <pat:InventorBag>
        <pat:Inventor>
          <com:Contact>
            <com:Name>
              <com:PersonName>
                <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
              </com:PersonName>
            </com:Name>
            <com:PostalAddressBag>
              <com:PostalAddress>
                <com:PostalStructuredAddress>
                  <com:CityName>40133 Bologna</com:CityName>
                  <com:CountryCode>IT</com:CountryCode>
                </com:PostalStructuredAddress>
              </com:PostalAddress>
            </com:PostalAddressBag>
          </com:Contact>
        </pat:Inventor>
        <pat:Inventor>
          <com:Contact>
            <com:Name>
              <com:PersonName>
                <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
              </com:PersonName>
            </com:Name>
            <com:PostalAddressBag>
              <com:PostalAddress>
                <com:PostalStructuredAddress>
                  <com:CityName>40133 Bologna</com:CityName>
                  <com:CountryCode>IT</com:CountryCode>
                </com:PostalStructuredAddress>
              </com:PostalAddress>
            </com:PostalAddressBag>
          </com:Contact>
        </pat:Inventor>
      </pat:InventorBag>
    </pat:PartyBag>
    <com:FilingLanguageCode>cs</com:FilingLanguageCode>
    <com:PublicationLanguageCode>cs</com:PublicationLanguageCode>
  </pat:BibliographicData>
</pat:PatentPublication>
